GRID_CENTER   171.619, 100.019, 149.182
INNERBOX   10,
OUTERBOX   26.0,
RECEP_FILE   "F:\human metapeunomia virus projects\Database\4 Drugs\5 phosphoprotein\vsw_6\vsw_6-receptor_1.mae"
RECEP_VSCALE   1.0
WRITEZIP   True
